[
    {
        "Name": "BP_Building_Floor_TrapDoor_Wood",
        "Asset": "/Game/BP/Building/Wood/BP_Building_Floor_TrapDoor_Wood.BP_Building_Floor_TrapDoor_Wood_C",
        "Category": "Wood"
    }
]